name = "Applied Energistics 2"
filename = "appliedenergistics2-fabric-15.0.14.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XxWD5pD3/versions/fwLnPXom/appliedenergistics2-fabric-15.0.14.jar"
hash = "4203923ca8ba38e63f05b9300deee7a37b37ae4f87a5b7adf5fcecbff954c27713bf80a6d43c4de604a45223714d8544770ac7d73f363d8545c1017897b42f85"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "AE2: A popular automation and storage mod"

[update.modrinth]
mod-id = "XxWD5pD3"
version = "fwLnPXom"
